/* .about_instrumentation_used_parent {
    width: 100%;
    margin: 2% 0;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
    justify-content: center;
    align-items: center;
} */

.about_instrumentation_used_parent {
    width: 100%;
    margin: 2% 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 20px;
}

.about_instrumentation_used_parent>* {
    flex: 1 1 45%;
    max-width: calc(50% - 20px);
    margin: 10px;
}


.about_instrumentation_used_parent-child {
    position: relative;
}

.about_instrumentation_used_parent-lower-div {
    width: 100%;
    position: absolute;
    left: 0;
    bottom: 0;
    background: linear-gradient(10.09deg, #000000 -48.49%, rgba(102, 102, 102, 0) 166.27%);
    border-bottom-left-radius: 30px;
    border-bottom-right-radius: 30px;
    padding: 2%;

}

.about_instrumentation_used_parent-image {
    width: 100%;
    height: auto;
    object-fit: cover;
    display: block;
    border-radius: 20px;
}

.about_instrumentation_used_parent-lower-div .lower-div-heading,
.about_instrumentation_used_parent-lower-div .lower-div-paragraph {
    color: #fff;
}

.about_instrumentation_used_parent-lower-div .lower-div-heading {
    font-size: var(--desktop-paragraph-font-size);
    font-weight: var(--desktop-subheading-font-weight);
    line-height: var(--desktop-paragraph-line-height);
}

.about_instrumentation_used_parent-lower-div .lower-div-paragraph {
    font-size: var(--desktop-subparagraph-font-size);
    font-weight: var(--desktop-subparagraph-font-weight);
    line-height: var(--desktop-subparagraph-line-height);
    text-align: left;
}

.about_instrumentation_used_parent-lower-paragraph {
    width: 100%;
    font-size: var(--desktop-paragraph-font-size);
    font-weight: var(--desktop-subheading-font-weight);
    line-height: var(--desktop-paragraph-line-height);
    text-align: center;
    padding: 1% 10%;
}


@media (max-width: 768px) {

    /* .about_instrumentation_used_parent {
        width: 100%;
        margin: 2% 0;
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        gap: 20px;
    } */

    .about_instrumentation_used_parent {
        gap: 0;
    }

    .about_instrumentation_used_parent>* {
        flex: 1 1 100%;
        max-width: 100%;
    }

    .about_instrumentation_used_parent-lower-div .lower-div-heading {
        font-size: 12px;
        font-weight: var(--desktop-subheading-font-weight);
        line-height: 18px;
        text-align: left;
    }

    .about_instrumentation_used_parent-lower-div .lower-div-paragraph {
        font-size: 7px;
        font-weight: var(--desktop-subparagraph-font-weight);
        line-height: 9px;
        text-align: left;

    }

    .about_instrumentation_used_parent-lower-paragraph {
        width: 100%;
        font-size: var(--mobile-paragraph-font-size);
        font-weight: var(--desktop-subheading-font-weight);
        line-height: var(--mobile-paragraph-line-height);
        text-align: center;
        padding: 1% 0;
    }


}